{
    "component": true,
    "usingComponents": {
        "van-cell": "@vant/weapp/cell/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-picker": "@vant/weapp/picker/index"
    }
}